body {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color: #3A3A3A;
	width: auto;
	height: 30px;
}
a{
text-decoration: none;
	}
.contendor {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.contendor .india p {
	color: #D9D9D9;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 15px;
	margin-left: 2px;
}
.contendor .india p a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.contendor .india .atrapalo .atrapalo.com {
	width: auto;
	min-width: 0px;
}
.contendor .india .atrapalo .atrapalo.logo {
	width: 44px;
	float: right;
}
.contendor .india .atrapalo {
	background-color: #E52000;
}
.contendor .india .atrapalo .img.india {
	text-decoration: underline;
}
.contendor .india .atrapalo .info.india {
	background-color: #FFFFFF;
	margin-top: -5px;
	height: 133px;
}
.contendor .india .atrapalo .info.india p {
	color: #515151;
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	height: 92px;
	padding-top: 19px;
	font-size: 20px;
	text-align: center;
	margin-top: -23px;
}
.contendor .india .atrapalo .info.india .boton {
	width: 280px;
	background-color: #515151;
	height: 37px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -31px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-radius: 10px;
}
.contendor .india .atrapalo .info.india .boton p {
	color: #FFF8FF;
	width: auto;
	height: auto;
	padding-top: 6px;
	font-weight: bold;
	font-size: 16px;
}
.parent {
	border-bottom: 1px solid #929292;
	width: auto;
	height: 9px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px;
	padding-right: 40px;
	margin-bottom: 34px;
}
.label {
	margin-left: 40px;
	display: inline-block;
	height: 23px;
	background: #3A3A3A;
	width: 481px;
}
.contendor .contenedor.egipto .info.egipto {
	background-color: #FFFFFF;
	height: 190px;
	margin-top: 0px;
}
.contendor .contenedor.egipto .info.egipto h2 {
	color: #DF0001;
	text-align: center;
	font-weight: bolder;
	margin-top: -6px;
	padding-top: 8px;
}
.contendor .contenedor.egipto .info.egipto p {
	color: #606060;
	text-align: center;
	margin-top: -18px;
	font-weight: normal;
}
.contendor .contenedor.egipto .info.egipto h3 {
	text-align: center;
	color: #373737;
	font-size: 25px;
	margin-top: -2px;
}
#descuento{
	font-weight: lighter;
	}
#descuento2{
	font-weight: lighter;
	text-decoration: line-through;
	color: #878787;
	font-size: 19px;
	}
#descuento3{
	font-weight: lighter;
	font-size: 21px;
	}
#descuento4{
	font-weight: lighter;
	text-decoration: line-through;
	color: #878787;
	font-size: 15px;
	}
.boton2 {
	width: 280px;
	background-color: #DF0001;
	height: 37px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -23px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-radius: 10px;
}
.boton2 h4 {
	color: #F4F3F3;
	width: auto;
	height: auto;
	padding-top: 6px;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.boton3 {
	width: 270px;
	background-color: #DF0001;
	height: 37px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-radius: 10px;
}
.boton3 h4 {
	color: #F4F3F3;
	width: auto;
	height: auto;
	padding-top: 6px;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.parent2 {
	border-bottom: 1px solid #929292;
	width: auto;
	height: 9px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 34px;
	padding-right: 40px;
	margin-bottom: 34px;
}
.label2 {
	margin-left: 40px;
	display: inline-block;
	height: 23px;
	background: #3A3A3A;
	width: 481px;
}
.contendor .contenedor.egipto .info.egipto .cuadricula {
	height: 905px;
	background-color: #FFFFFF;
}
.contendor .contenedor.egipto .info.egipto .cuadricula .cuadic1 {
	width: 270px;
	height: auto;
	padding-top: 11px;
	float: left;
	margin-left: 10px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic1 .info.egipto h2 {
	font-size: 20px;
	text-align: left;
	line-height: 19px;
	margin-bottom: 24px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic1 .info.egipto p {
	font-size: 14px;
	text-align: left;
	line-height: 17px;
	margin-bottom: 13px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic1 .info.egipto h3 {
	text-align: left;
	margin-top: -8px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic1 .info.egipto h3 {
	font-size: 23px;
}
#cuadradito{
	color: #FFFFFF;
	background-color: #474747;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
	}
.contendor .contenedor.egipto .info.egipto .cuadricula .cuadic2 {
	width: 270px;
	height: auto;
	padding-top: 11px;
	float: right;
	margin-right: 10px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic2 .info.egipto h2 {
	font-size: 20px;
	text-align: left;
	line-height: 19px;
	margin-bottom: 24px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic2 .info.egipto p {
	font-size: 14px;
	text-align: left;
	line-height: 17px;
	margin-bottom: 13px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic2 .info.egipto h3 {
	text-align: left;
	margin-top: -8px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic2 .info.egipto h3 {
	font-size: 23px;
}
.contendor .contenedor.egipto .info.egipto .cuadricula .cuadic3 {
	width: 270px;
	height: auto;
	padding-top: 11px;
	float: left;
	margin-left: 10px;
	margin-top: 31px;
	border-top: 1px dotted #8E8E8E;
	margin-bottom: 60px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic3 .info.egipto h2 {
	font-size: 20px;
	text-align: left;
	line-height: 19px;
	margin-bottom: 24px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic3 .info.egipto p {
	font-size: 14px;
	text-align: left;
	line-height: 17px;
	margin-bottom: 13px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic3 .info.egipto h3 {
	text-align: left;
	margin-top: -8px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic3 .info.egipto h3 {
	font-size: 23px;
}

.contendor .contenedor.egipto .info.egipto .cuadricula .cuadic4 {
	width: 270px;
	height: auto;
	padding-top: 11px;
	float: right;
	margin-top: 31px;
	border-top: 1px dotted #8E8E8E;
	margin-right: 10px;
	margin-bottom: 60px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic4 .info.egipto h2 {
	font-size: 20px;
	text-align: left;
	line-height: 19px;
	margin-bottom: 24px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic4 .info.egipto p {
	font-size: 14px;
	text-align: left;
	line-height: 17px;
	margin-bottom: 13px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic4 .info.egipto h3 {
	text-align: left;
	margin-top: -8px;
}
.contenedor.egipto .info.egipto .cuadricula .cuadic4 .info.egipto h3 {
	font-size: 23px;
}
.contenedor.egipto .info.egipto .cuadricula div h1 {
	text-align: center;
	color: #6F6F6F;
	font-size: 21px;
	width: auto;
	height: auto;
}
.contenedor.egipto .info.egipto .cuadricula .boton {
	width: 280px;
	background-color: #515151;
	height: 37px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 41px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-radius: 10px;
}
.contenedor.egipto .info.egipto .cuadricula .boton p {
	color: #FFF8FF;
	width: auto;
	height: auto;
	padding-top: 6px;
	font-weight: bold;
	font-size: 16px;
}
.contenedor.egipto .info.egipto .cuadricula .bottom {
	background-color: #4F4F4F;
	margin-top: 22px;
	color: #FFFCFC;
	text-align: left;
	padding-top: 2px;
	padding-left: 10px;
	font-weight: lighter;
	width: auto;
	height: 95px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.contenedor.egipto .info.egipto .cuadricula .bottom h5 {
	font-weight: lighter;
	font-size: 13px;
	margin-top: 8px;
	width: 500px;
	float: left;
}
.contenedor.egipto .info.egipto .cuadricula .bottom a {
	text-decoration: none;
	color: #EDEDED;
	font-weight: bolder;
}
.contenedor.egipto .info.egipto .cuadricula .bottom img {
	float: right;
	width: auto;
	height: auto;
	margin-top: 16px;
	margin-right: 10px;
}
.india .atrapalo .info.india a {
	text-decoration: none;
}
